@import url("../../static/lib/css/font-awesome.min.css");

body.is-loading #wrapper.fade-in:before {
  opacity: 1;
}

@media screen and (orientation: portrait) {

  body:before {
    background-size: auto 100%;
  }
}

/* Box Model */

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Basic */

@-ms-viewport {
  width: device-width;
}

body {
  -ms-overflow-style: scroll;
}

@media screen and (max-width: 480px) {

  html,
  body {
    min-width: 320px;
  }

}

body {
  background-color: #1e252d;
}

body.is-loading *,
body.is-loading *:before,
body.is-loading *:after {
  -moz-animation: none !important;
  -webkit-animation: none !important;
  -ms-animation: none !important;
  animation: none !important;
  -moz-transition: none !important;
  -webkit-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}

/* Type */

html {
  font-size: 16pt;
}

@media screen and (max-width: 1680px) {

  html {
    font-size: 12pt;
  }

}

@media screen and (max-width: 1280px) {

  html {
    font-size: 11pt;
  }

}

@media screen and (max-width: 360px) {

  html {
    font-size: 10pt;
  }

}

body {
  color: #212931;
}

body,
input,
select,
textarea {
  font-family: "Noto Serif SC", "Songti SC", SimSun, "STSong", "Times New Roman", serif;
  font-weight: 300;
  font-size: 1rem;
  line-height: 2.375;
}

a {
  -moz-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  border-bottom: dotted 1px;
  text-decoration: none;
}

a:hover {
  border-bottom-color: transparent;
}

strong,
b {
  font-weight: 600;
}

em,
i {
  font-style: italic;
}

p {
  text-align: justify;
  margin: 0 0 2rem 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Noto Serif SC", "Songti SC", SimSun, "STSong", "Times New Roman", serif;
  font-weight: 900;
  line-height: 1.5;
  letter-spacing: 0.075em;
  text-transform: uppercase;
  margin: 0 0 1rem 0;
}

h1 a,
h3 a,
h4 a,
h5 a,
h6 a {
  border-bottom: 0;
  color: inherit;
  text-decoration: none;
}

h1 {
  font-size: 4rem;
  line-height: 1.1;
  margin: 0 0 2rem 0;
}

h2 {
  font-size: 1.75rem;
  line-height: 1.3;
  margin: 0 0 1.5rem 0;
}

h3 {
  font-size: 1.25rem;
  margin: 0 0 1.5rem 0;
}

h4 {
  font-size: 1rem;
}

h5 {
  font-size: 0.9rem;
}

h6 {
  font-size: 0.8rem;
}

sub {
  font-size: 0.8rem;
  position: relative;
  top: 0.5rem;
}

sup {
  font-size: 0.8rem;
  position: relative;
  top: -0.5rem;
}

blockquote {
  border-left: solid 4px;
  font-style: italic;
  margin: 0 0 2rem 0;
  padding: 0.5rem 0 0.5rem 2rem;
}

code {
  font-family: "Courier New", monospace;
  font-size: 0.9rem;
}

pre {
  -webkit-overflow-scrolling: touch;
  font-family: "Courier New", monospace;
  font-size: 0.9rem;
  margin: 0 0 2rem 0;
}

pre code {
  display: block;
  line-height: 1.75;
  padding: 1rem 1.5rem;
  overflow-x: auto;
}

hr {
  border: 0;
  border-bottom: solid 2px;
  margin: 3rem 0;
}

hr.major {
  margin: 5rem 0;
}

.align-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

input,
select,
textarea {
  color: #212931;
}

a {
  color: #212931;
  border-bottom-color: rgba(33, 41, 49, 0.5);
}

a:hover {
  border-bottom-color: transparent;
  color: #18bfef !important;
}

strong,
b {
  color: #212931;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #212931;
}

blockquote {
  border-left-color: #eeeeee;
}

code {
  background: rgba(220, 220, 220, 0.25);
  border-color: #eeeeee;
}

hr {
  border-bottom-color: #eeeeee;
}

/* Box */

.box {
  border: solid 2px;
  margin-bottom: 2rem;
  padding: 1.5rem;
}

.box> :last-child,
.box> :last-child> :last-child,
.box> :last-child> :last-child> :last-child {
  margin-bottom: 0;
}

.box.alt {
  border: 0;
  border-radius: 0;
  padding: 0;
}

.box {
  border-color: #eeeeee;
}


/* List */

ol {
  list-style: decimal;
  margin: 0 0 2rem 0;
  padding-left: 1.25rem;
}

ol li {
  padding-left: 0.25rem;
}

ul {
  list-style: disc;
  margin: 0 0 2rem 0;
  padding-left: 1rem;
}

ul li {
  padding-left: 0.5rem;
}

ul.divided {
  list-style: none;
  padding-left: 0;
}

ul.divided li {
  border-top: solid 1px;
  padding: 0.5rem 0;
}

ul.divided li:first-child {
  border-top: 0;
  padding-top: 0;
}

ul.icons {
  cursor: default;
  list-style: none;
  padding-left: 0;
}

ul.icons li {
  display: inline-block;
  padding: 0 0.5rem 0 0;
  vertical-align: middle;
}

ul.icons li:last-child {
  padding-right: 0;
}

ul.icons li .icon:before {
  width: 2.25rem;
  height: 2.25rem;
  line-height: 2.25rem;
  display: inline-block;
  text-align: center;
  border-radius: 100%;
  font-size: 1.25rem;
}

ul.icons.alt li .icon:before {
  -moz-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  font-size: 1rem;
}

ul.actions {
  cursor: default;
  list-style: none;
  padding-left: 0;
}

ul.actions li {
  display: inline-block;
  padding: 0 1rem 0 0;
  vertical-align: middle;
}

ul.actions li:last-child {
  padding-right: 0;
}

ul.actions.small li {
  padding: 0 0.5rem 0 0;
}

ul.actions.vertical li {
  display: block;
  padding: 1rem 0 0 0;
}

ul.actions.vertical li:first-child {
  padding-top: 0;
}

ul.actions.vertical li>* {
  margin-bottom: 0;
}

ul.actions.vertical.small li {
  padding: 0.5rem 0 0 0;
}

ul.actions.vertical.small li:first-child {
  padding-top: 0;
}

ul.actions.fit {
  display: table;
  margin-left: -1rem;
  padding: 0;
  table-layout: fixed;
  width: calc(100% + 1rem);
}

ul.actions.fit li {
  display: table-cell;
  padding: 0 0 0 1rem;
}

ul.actions.fit li>* {
  margin-bottom: 0;
}

ul.actions.fit.small {
  margin-left: -0.5rem;
  width: calc(100% + 0.5rem);
}

ul.actions.fit.small li {
  padding: 0 0 0 0.5rem;
}

@media screen and (max-width: 480px) {

  ul.actions {
    margin: 0 0 2rem 0;
  }

  ul.actions li {
    padding: 1rem 0 0 0;
    display: block;
    text-align: center;
    width: 100%;
  }

  ul.actions li:first-child {
    padding-top: 0;
  }

  ul.actions li>* {
    width: 100%;
    margin: 0 !important;
  }

  ul.actions li>*.icon:before {
    margin-left: -2rem;
  }

  ul.actions.small li {
    padding: 0.5rem 0 0 0;
  }

  ul.actions.small li:first-child {
    padding-top: 0;
  }

}

dl {
  margin: 0 0 2rem 0;
}

dl dt {
  display: block;
  font-weight: 600;
  margin: 0 0 1rem 0;
}

dl dd {
  margin-left: 2rem;
}

ul.divided li {
  border-top-color: #eeeeee;
}

ul.icons li a.icon:hover:before {
  color: #18bfef;
}

ul.icons.alt li .icon:before {
  box-shadow: inset 0 0 0 2px #eeeeee;
}

ul.icons.alt li a.icon:hover:before {
  box-shadow: inset 0 0 0 2px #18bfef;
}

/* Nav */

#nav {
  color: #fff;
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  -moz-transition: -moz-transform 1s ease, opacity 1s ease;
  -webkit-transition: -webkit-transform 1s ease, opacity 1s ease;
  -ms-transition: -ms-transform 1s ease, opacity 1s ease;
  transition: transform 1s ease, opacity 1s ease;
  background: rgba(255, 255, 255, 0.175);
  height: 4rem;
  line-height: 4rem;
  margin: 0 auto 0 auto;
  padding: 0 2rem 0 0;
  position: relative;
  max-width: 72rem;
  z-index: 5;
}

#nav ul.divided li {
  border-top-color: #fff;
}

#nav ul.icons li a.icon:hover:before {
  color: #18bfef;
}

#nav ul.icons.alt li .icon:before {
  box-shadow: inset 0 0 0 2px #ffff;
}

#nav ul.icons.alt li a.icon:hover:before {
  box-shadow: inset 0 0 0 2px #18bfef;
}

#nav input,
#nav select,
#nav textarea {
  color: #fff;
}

#nav a {
  color: #fff;
  border-bottom: none;
  border-bottom-color: rgba(255, 255, 255, 0.5);
}

#nav code {
  background: rgba(255, 255, 255, 0.075);
  border-color: #fff;
}

#nav hr {
  border-bottom-color: #fff;
}

#nav ul.links {
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -moz-flex-grow: 1;
  -webkit-flex-grow: 1;
  -ms-flex-grow: 1;
  flex-grow: 1;
  -moz-flex-shrink: 1;
  -webkit-flex-shrink: 1;
  -ms-flex-shrink: 1;
  flex-shrink: 1;
  font-family: "Noto Serif SC", "Songti SC", SimSun, "STSong", "Times New Roman", serif;
  font-weight: 900;
  letter-spacing: 0.075em;
  list-style: none;
  margin-bottom: 0;
  padding-left: 0;
  text-transform: uppercase;
}

.menu .active a :hover {
  color: #fff;
}

#nav ul.links li {
  display: block;
  color: #fff;
  padding-left: 0;
}

#nav ul.links li a {
  -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  display: block;
  color: #fff;
  font-size: 0.8rem;
  outline: none;
  padding: 0 2rem;
}

#nav ul.links li a:hover {
  color: inherit !important;
  background-color: rgba(255, 255, 255, 0.1);
}

#nav ul.links li.active {
  color: #000;
}

#nav ul.links li.active a {
  color: #fff;
}

#nav ul.links li.active ul.submenu li a {
  color: #000;
}

#nav ul.links li.active a:hover {
  color: #1E90FF !important;
}

#nav ul.icons {
  -moz-flex-grow: 0;
  -webkit-flex-grow: 0;
  -ms-flex-grow: 0;
  flex-grow: 0;
  -moz-flex-shrink: 0;
  -webkit-flex-shrink: 0;
  -ms-flex-shrink: 0;
  flex-shrink: 0;
  margin-bottom: 0;
}

@media screen and (max-width: 980px) {

  #nav {
    display: none;
  }

}

/* Footer */

#footer {
  color: #717981;
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  background-color: #f5f5f5;
  color: #909498;
  cursor: default;
  position: relative;
  margin: 0 auto;
  width: calc(100% - 4rem);
  max-width: 72rem;
  z-index: 2;
}

#footer input,
#footer select,
#footer textarea {
  color: #717981;
}

#footer a {
  color: #717981;
  border-bottom-color: rgba(113, 121, 129, 0.5);
}

#footer a:hover {
  border-bottom-color: transparent;
  color: #18bfef !important;
}

#footer strong,
#footer b {
  color: #717981;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
  color: #717981;
}

#footer blockquote {
  border-left-color: #e2e2e2;
}

#footer code {
  background: rgba(220, 220, 220, 0.5);
  border-color: #e2e2e2;
}

#footer hr {
  border-bottom-color: #e2e2e2;
}

#footer .box {
  border-color: #e2e2e2;
}

#footer input[type="submit"],
#footer input[type="reset"],
#footer input[type="button"],
#footer button,
#footer .button {
  background-color: transparent;
  box-shadow: inset 0 0 0 2px #717981;
  color: #717981 !important;
}

#footer input[type="submit"]:hover,
#footer input[type="reset"]:hover,
#footer input[type="button"]:hover,
#footer button:hover,
#footer .button:hover {
  box-shadow: inset 0 0 0 2px #18bfef;
  color: #18bfef !important;
}

#footer input[type="submit"].special,
#footer input[type="reset"].special,
#footer input[type="button"].special,
#footer button.special,
#footer .button.special {
  background-color: #717981;
  box-shadow: none;
  color: #f5f5f5 !important;
}

#footer input[type="submit"].special:hover,
#footer input[type="reset"].special:hover,
#footer input[type="button"].special:hover,
#footer button.special:hover,
#footer .button.special:hover {
  background-color: #18bfef;
}

#footer label {
  color: #717981;
}

#footer input[type="text"],
#footer input[type="password"],
#footer input[type="email"],
#footer select,
#footer textarea {
  border-color: #e2e2e2;
}

#footer input[type="text"]:focus,
#footer input[type="password"]:focus,
#footer input[type="email"]:focus,
#footer select:focus,
#footer textarea:focus {
  border-color: #18bfef;
}

#footer select option {
  background-color: #f5f5f5;
  color: #717981;
}

#footer .select-wrapper:before {
  color: #e2e2e2;
}

#footer input[type="checkbox"]+label,
#footer input[type="radio"]+label {
  color: #717981;
}

#footer input[type="checkbox"]+label:before,
#footer input[type="radio"]+label:before {
  border-color: #e2e2e2;
}

#footer input[type="checkbox"]:checked+label:before,
#footer input[type="radio"]:checked+label:before {
  background-color: #717981;
  border-color: #717981;
  color: #f5f5f5;
}

#footer input[type="checkbox"]:focus+label:before,
#footer input[type="radio"]:focus+label:before {
  border-color: #18bfef;
}

#footer ::-webkit-input-placeholder {
  color: #b3b7bb !important;
}

#footer :-moz-placeholder {
  color: #b3b7bb !important;
}

#footer ::-moz-placeholder {
  color: #b3b7bb !important;
}

#footer :-ms-input-placeholder {
  color: #b3b7bb !important;
}

#footer .formerize-placeholder {
  color: #b3b7bb !important;
}

#footer ul.divided li {
  border-top-color: #e2e2e2;
}

#footer ul.icons li a.icon:hover:before {
  color: #18bfef;
}

#footer ul.icons.alt li .icon:before {
  box-shadow: inset 0 0 0 2px #e2e2e2;
}

#footer ul.icons.alt li a.icon:hover:before {
  box-shadow: inset 0 0 0 2px #18bfef;
}

#footer header.major .date:before,
#footer header.major .date:after {
  border-top-color: #e2e2e2;
}

#footer table tbody tr {
  border-color: #e2e2e2;
}

#footer table tbody tr:nth-child(2n + 1) {
  background-color: rgba(220, 220, 220, 0.5);
}

#footer table th {
  color: #717981;
}

#footer table thead {
  border-bottom-color: #e2e2e2;
}

#footer table tfoot {
  border-top-color: #e2e2e2;
}

#footer table.alt tbody tr td {
  border-color: #e2e2e2;
}

#footer .pagination a,
#footer .pagination span {
  border-color: #e2e2e2;
}

#footer .pagination a {
  color: #717981 !important;
}

#footer .pagination a:hover {
  color: #18bfef !important;
  border-color: #18bfef;
  z-index: 1;
}

#footer .pagination a:hover+a,
#footer .pagination a:hover+span {
  border-left-color: #18bfef;
}

#footer .pagination a.active {
  background-color: #e2e2e2;
}

#footer .pagination span {
  color: #e2e2e2;
}

#footer>section {
  -moz-flex-basis: 50%;
  -webkit-flex-basis: 50%;
  -ms-flex-basis: 50%;
  flex-basis: 50%;
  -moz-flex-grow: 1;
  -webkit-flex-grow: 1;
  -ms-flex-grow: 1;
  flex-grow: 1;
  -moz-flex-shrink: 1;
  -webkit-flex-shrink: 1;
  -ms-flex-shrink: 1;
  flex-shrink: 1;
  padding: 4rem 4rem 2rem 4rem;
  border-left: solid 2px #e2e2e2;
}

#footer>section:first-child {
  border-left: 0;
}

#footer>section.split {
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -moz-flex-direction: column;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0;
}

#footer>section.split>section {
  padding: 3rem 4rem 1rem 4rem;
  border-top: solid 2px #e2e2e2;
}

#footer>section.split>section:first-child {
  padding: 5rem 4rem 1rem 4rem;
  border-top: 0;
}

#footer>section.split>section:last-child {
  padding: 3rem 4rem 3rem 4rem;
}

#footer>section.split.contact>section {
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -moz-align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  padding: 3.15rem 4rem;
}

#footer>section.split.contact>section>* {
  margin-bottom: 0;
}

#footer>section.split.contact>section> :first-child {
  -moz-flex-shrink: 0;
  -webkit-flex-shrink: 0;
  -ms-flex-shrink: 0;
  flex-shrink: 0;
  -moz-flex-grow: 0;
  -webkit-flex-grow: 0;
  -ms-flex-grow: 0;
  flex-grow: 0;
  width: 6rem;
}

#footer>section.split.contact>section> :last-child {
  -moz-flex-shrink: 1;
  -webkit-flex-shrink: 1;
  -ms-flex-shrink: 1;
  flex-shrink: 1;
  -moz-flex-grow: 1;
  -webkit-flex-grow: 1;
  -ms-flex-grow: 1;
  flex-grow: 1;
}

#footer>section.split.contact>section:first-child {
  padding: 4rem 4rem 3rem 4rem;
}

#footer>section.split.contact>section:last-child {
  padding: 3rem 4rem 4rem 4rem;
}

#footer>section.split.contact>section.alt {
  -moz-align-items: -moz-flex-start;
  -webkit-align-items: -webkit-flex-start;
  -ms-align-items: -ms-flex-start;
  align-items: flex-start;
}

#footer>section.split.contact>section.alt> :last-child {
  margin-top: -0.325rem;
}

#footer form label,
#footer h3,
#footer p {
  font-size: 0.8rem;
}

@media screen and (max-width: 980px) {

  #footer {
    display: block;
  }

  #footer>section {
    border-top: solid 2px #e2e2e2;
  }

  #footer>section:first-child {
    border-top: 0;
  }

  #footer>section.split>section {
    padding: 4rem 4rem 2rem 4rem;
  }

  #footer>section.split>section:first-child {
    padding: 4rem 4rem 2rem 4rem;
  }

  #footer>section.split>section:last-child {
    padding: 4rem 4rem 2rem 4rem;
  }

  #footer>section.split.contact>section {
    padding: 4rem;
  }

  #footer>section.split.contact>section:first-child {
    padding: 4rem;
  }

  #footer>section.split.contact>section:last-child {
    padding: 4rem;
  }

  #footer form label,
  #footer h3,
  #footer p {
    font-size: 0.9rem;
  }

}

@media screen and (max-width: 736px) {

  #footer>section {
    padding: 2rem 2rem 0.1rem 2rem;
  }

  #footer>section.split>section {
    padding: 2rem 2rem 0.1rem 2rem;
  }

  #footer>section.split>section:first-child {
    padding: 2rem 2rem 0.1rem 2rem;
  }

  #footer>section.split>section:last-child {
    padding: 2rem 2rem 0.1rem 2rem;
  }

  #footer>section.split.contact>section {
    padding: 2rem;
  }

  #footer>section.split.contact>section:first-child {
    padding: 2rem;
  }

  #footer>section.split.contact>section:last-child {
    padding: 2rem;
  }

}

@media screen and (max-width: 480px) {

  #footer {
    width: 100%;
  }

}

#copyright {
  color: #ffffff;
  position: relative;
  color: rgba(255, 255, 255, 0.25);
  cursor: default;
  font-family: "Noto Serif SC", "Songti SC", SimSun, "STSong", "Times New Roman", serif;
  font-size: 0.8rem;
  font-weight: 900;
  letter-spacing: 0.075em;
  line-height: 1.5;
  text-align: center;
  text-transform: uppercase;
  margin: 4rem auto 8rem auto;
  width: calc(100% - 4rem);
  max-width: 72rem;
  z-index: 2;
}

#copyright input,
#copyright select,
#copyright textarea {
  color: #ffffff;
}

#copyright a {
  color: #ffffff;
  border-bottom-color: rgba(255, 255, 255, 0.5);
}

#copyright a:hover {
  border-bottom-color: transparent;
  color: #18bfef !important;
}

#copyright strong,
#copyright b {
  color: #ffffff;
}

#copyright h1,
#copyright h2,
#copyright h3,
#copyright h4,
#copyright h5,
#copyright h6 {
  color: #ffffff;
}

#copyright blockquote {
  border-left-color: #ffffff;
}

#copyright code {
  background: rgba(255, 255, 255, 0.075);
  border-color: #ffffff;
}

#copyright hr {
  border-bottom-color: #ffffff;
}

#copyright a {
  color: inherit;
  border-bottom-color: inherit;
}

#copyright ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
}

#copyright ul li {
  border-left: solid 2px;
  display: inline-block;
  line-height: 1;
  margin-left: 1rem;
  padding-left: 1rem;
}

#copyright ul li:first-child {
  border-left: 0;
  margin-left: 0;
  padding-left: 0;
}

@media screen and (max-width: 1280px) {

  #copyright {
    margin: 4rem auto;
  }

}

@media screen and (max-width: 480px) {

  #copyright ul li {
    border-left: 0;
    margin: 1rem 0 0 0;
    padding-left: 0;
    display: block;
  }

  #copyright ul li:first-child {
    margin-top: 0;
  }

}

/* Nav Panel */

#navPanelToggle {
  text-decoration: none;
  -moz-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  display: none;
  position: fixed;
  top: 0.75rem;
  right: 0.75rem;
  border: 0;
  color: #ffffff;
  font-family: "Noto Serif SC", "Songti SC", SimSun, "STSong", "Times New Roman", serif;
  font-size: 0.9rem;
  font-weight: 900;
  letter-spacing: 0.075em;
  padding: 0.375rem 1.25rem;
  text-transform: uppercase;
  z-index: 10001;
}

#navPanelToggle:before {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-transform: none !important;
}

#navPanelToggle:before {
  content: '\f0c9';
  margin-right: 0.5rem;
}

#navPanelToggle.alt {
  background-color: rgba(255, 255, 255, 0.875);
  box-shadow: 0 0.125rem 0.75rem 0 rgba(30, 37, 45, 0.25);
  color: #212931;
}

#navPanelToggle.alt:hover {
  background-color: #ffffff;
}

@media screen and (max-width: 980px) {

  #navPanelToggle {
    display: block;
  }

}

@media screen and (max-width: 736px) {

  #navPanelToggle {
    font-size: 0.8rem;
    padding: 0.7rem 1rem;
  }

}

#navPanel {
  -moz-transform: translateX(20rem);
  -webkit-transform: translateX(20rem);
  -ms-transform: translateX(20rem);
  transform: translateX(20rem);
  -moz-transition: -moz-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
  -webkit-transition: -webkit-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
  -ms-transition: -ms-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
  transition: transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
  display: none;
  -webkit-overflow-scrolling: touch;
  background: #ffffff;
  box-shadow: none;
  color: #000;
  height: 100%;
  max-width: 80%;
  overflow-y: auto;
  padding: 3rem 2rem;
  position: fixed;
  right: 0;
  top: 0;
  visibility: hidden;
  width: 20rem;
  z-index: 10002;
}

#navPanel li>a {
  color: #000;
}

#navPanel .links {
  list-style: none;
  padding-left: 0;
}

#navPanel .links li {
  border-top: solid 2px #eeeeee;
}

#navPanel .links li a {
  border-bottom: 0;
  display: block;
  font-family: "Noto Serif SC", "Songti SC", SimSun, "STSong", "Times New Roman", serif;
  font-size: 0.9rem;
  font-size: 0.9rem;
  font-weight: 900;
  letter-spacing: 0.075em;
  padding: 0.75rem 0;
  text-transform: uppercase;
}

#navPanel .links li:first-child {
  border-top: 0;
}

#navPanel .close {
  text-decoration: none;
  -moz-transition: color 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
  -webkit-tap-highlight-color: transparent;
  border: 0;
  color: #909498;
  cursor: pointer;
  display: block;
  height: 3.25rem;
  line-height: 3.25rem;
  padding-right: 1.25rem;
  position: absolute;
  right: 0;
  text-align: right;
  top: 0;
  /* vertical-align: middle; */
  width: 7rem;
}

#navPanel .close:before {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-transform: none !important;
}

#navPanel .close:before {
  content: '\f00d';
  font-size: 1.25rem;
}

#navPanel .close:hover {
  color: #212931;
}

@media screen and (max-width: 736px) {

  #navPanel .close {
    height: 4rem;
    line-height: 4rem;
  }

}

@media screen and (max-width: 980px) {

  #navPanel {
    display: block;
  }

}

@media screen and (max-width: 736px) {

  #navPanel {
    padding: 2.5rem 1.75rem;
  }

}

@media screen and (max-width: 980px) {

  body.is-navPanel-visible #wrapper {
    opacity: 0.5;
  }

  body.is-navPanel-visible #navPanel {
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    box-shadow: 0 0 1.5rem 0 rgba(0, 0, 0, 0.2);
    visibility: visible;
  }

}

/* Icons */

.icon {
  position: relative;
  text-decoration: none;
}

.icon:before {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-transform: none !important;
}

.icon>.label {
  display: none;
}

/* Desktop */

@media screen and (min-width: 737px) {

  /* Basic */
  input,
  textarea,
  select {
    font-size: 14pt;
    line-height: 1.75em;
  }

  h1 {
    font-size: 2.4em;
    letter-spacing: -0.015em;
  }

  h2 {
    font-size: 1.8em;
    letter-spacing: -0.015em;
  }

  h3,
  h4,
  h5,
  h6 {
    font-size: 1.25em;
    letter-spacing: -0.015em;
  }

  /* Button */

  input[type="button"],
  input[type="submit"],
  input[type="reset"],
  button,
  .button {
    padding: 0.7em 1.5em 0.7em 1.5em;
  }

  input[type="button"].small,
  input[type="submit"].small,
  input[type="reset"].small,
  button.small,
  .button.small {
    font-size: 0.75em;
  }

  input[type="button"].big,
  input[type="submit"].big,
  input[type="reset"].big,
  button.big,
  .button.big {
    font-size: 1.25em;
    padding: 0.5em 1.25em 0.5em 1.25em;
  }

  input[type="button"].huge,
  input[type="submit"].huge,
  input[type="reset"].huge,
  button.huge,
  .button.huge {
    font-size: 1.5em;
    padding: 0.5em 1.25em 0.5em 1.25em;
  }

  /* Panels */

  #main {
    width: 100%;
    background-color: #fff;
  }

  .panel {
    width: 100%;
    background-color: transparent;
  }
}